# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = budgie-desktop
pkgbase = budgie-desktop
pkgver = 10.9.1-1
pkgdesc = A familiar, modern desktop environment
url = https://github.com/BuddiesOfBudgie/budgie-desktop
builddate = 1706903575
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6372663
arch = aarch64
license = GPL-2.0-only AND LGPL-2.1-only
group = budgie
depend = accountsservice
depend = budgie-control-center
depend = budgie-screensaver
depend = budgie-session
depend = gnome-themes-standard
depend = ibus
depend = libgee
depend = libpeas
depend = libwnck3
depend = libxfce4windowing
depend = magpie-wm
depend = xdg-desktop-portal-gtk
depend = zenity
optdepend = budgie-desktop-view: Desktop icons
optdepend = budgie-backgrounds: Default background set
optdepend = network-manager-applet: Network management in the panel
optdepend = power-profiles-daemon: Manage power and performance from the panel
optdepend = switcheroo-control: Open apps with the secondary GPU
makedepend = gobject-introspection
makedepend = intltool
makedepend = meson
makedepend = sassc
makedepend = vala
